@font-face {
  font-family: "nyt-stymie";
  src: local("☺︎"), url("/web/20180710000735im_/https://typeface.nyt.com/fonts/nyt-stymie-500-normal.woff") format("woff");
  font-style: normal;
  font-weight: 500;
}          
@font-face {
  font-family: "nyt-stymie";
  src: local("☺︎"), url("/web/20180710000735im_/https://typeface.nyt.com/fonts/nyt-stymie-700-normal.woff") format("woff");
  font-style: normal;
  font-weight: 700;
}          
@font-face {
  font-family: "nyt-cheltenham";
  src: local("☺︎"), url("/web/20180710000735im_/https://typeface.nyt.com/fonts/nyt-cheltenham-200-normal.woff") format("woff");
  font-style: normal;
  font-weight: 200;
}          
@font-face {
  font-family: "nyt-cheltenham";
  src: local("☺︎"), url("/web/20180710000735im_/https://typeface.nyt.com/fonts/nyt-cheltenham-300-normal.woff") format("woff");
  font-style: normal;
  font-weight: 300;
}          
@font-face {
  font-family: "nyt-cheltenham";
  src: local("☺︎"), url("/web/20180710000735im_/https://typeface.nyt.com/fonts/nyt-cheltenham-300-italic.woff") format("woff");
  font-style: italic;
  font-weight: 300;
}          
@font-face {
  font-family: "nyt-cheltenham";
  src: local("☺︎"), url("/web/20180710000735im_/https://typeface.nyt.com/fonts/nyt-cheltenham-400-normal.woff") format("woff");
  font-style: normal;
  font-weight: 400;
}          
@font-face {
  font-family: "nyt-cheltenham";
  src: local("☺︎"), url("/web/20180710000735im_/https://typeface.nyt.com/fonts/nyt-cheltenham-500-normal.woff") format("woff");
  font-style: normal;
  font-weight: 500;
}          
@font-face {
  font-family: "nyt-cheltenham";
  src: local("☺︎"), url("/web/20180710000735im_/https://typeface.nyt.com/fonts/nyt-cheltenham-700-normal.woff") format("woff");
  font-style: normal;
  font-weight: 700;
}          
@font-face {
  font-family: "nyt-cheltenham";
  src: local("☺︎"), url("/web/20180710000735im_/https://typeface.nyt.com/fonts/nyt-cheltenham-700-italic.woff") format("woff");
  font-style: italic;
  font-weight: 700;
}          
@font-face {
  font-family: "nyt-cheltenham-sh";
  src: local("☺︎"), url("/web/20180710000735im_/https://typeface.nyt.com/fonts/nyt-cheltenham-sh-400-normal.woff") format("woff");
  font-style: normal;
  font-weight: 400;
}          
@font-face {
  font-family: "nyt-cheltenham-sh";
  src: local("☺︎"), url("/web/20180710000735im_/https://typeface.nyt.com/fonts/nyt-cheltenham-sh-400-italic.woff") format("woff");
  font-style: italic;
  font-weight: 400;
}          
@font-face {
  font-family: "nyt-cheltenham-sh";
  src: local("☺︎"), url("/web/20180710000735im_/https://typeface.nyt.com/fonts/nyt-cheltenham-sh-700-normal.woff") format("woff");
  font-style: normal;
  font-weight: 700;
}          
@font-face {
  font-family: "nyt-cheltenham-extra-cn-bd";
  src: local("☺︎"), url("/web/20180710000735im_/https://typeface.nyt.com/fonts/nyt-cheltenham-extra-condensed-bold-700-normal.woff") format("woff");
  font-style: normal;
  font-weight: 700;
}          
@font-face {
  font-family: "nyt-mag-serif-headline";
  src: local("☺︎"), url("/web/20180710000735im_/https://typeface.nyt.com/fonts/nyt-mag-serif-headline-700-normal.woff") format("woff");
  font-style: normal;
  font-weight: 700;
}          
@font-face {
  font-family: "nyt-karnak-display-130124";
  src: local("☺︎"), url("/web/20180710000735im_/https://typeface.nyt.com/fonts/nyt-karnak-display-130124-400-normal.woff") format("woff");
  font-style: normal;
  font-weight: 400;
}          
@font-face {
  font-family: "nyt-mag-sans";
  src: local("☺︎"), url("/web/20180710000735im_/https://typeface.nyt.com/fonts/nyt-mag-sans-500-normal.woff") format("woff");
  font-style: normal;
  font-weight: 500;
}          
@font-face {
  font-family: "nyt-mag-sans";
  src: local("☺︎"), url("/web/20180710000735im_/https://typeface.nyt.com/fonts/nyt-mag-sans-700-normal.woff") format("woff");
  font-style: normal;
  font-weight: 700;
}          
@font-face {
  font-family: "nyt-franklin";
  src: local("☺︎"), url("/web/20180710000735im_/https://typeface.nyt.com/fonts/nyt-franklin-300-normal.woff") format("woff");
  font-style: normal;
  font-weight: 300;
}          
@font-face {
  font-family: "nyt-franklin";
  src: local("☺︎"), url("/web/20180710000735im_/https://typeface.nyt.com/fonts/nyt-franklin-300-italic.woff") format("woff");
  font-style: italic;
  font-weight: 300;
}          
@font-face {
  font-family: "nyt-franklin";
  src: local("☺︎"), url("/web/20180710000735im_/https://typeface.nyt.com/fonts/nyt-franklin-500-normal.woff") format("woff");
  font-style: normal;
  font-weight: 500;
}          
@font-face {
  font-family: "nyt-franklin";
  src: local("☺︎"), url("/web/20180710000735im_/https://typeface.nyt.com/fonts/nyt-franklin-500-italic.woff") format("woff");
  font-style: italic;
  font-weight: 500;
}          
@font-face {
  font-family: "nyt-franklin";
  src: local("☺︎"), url("/web/20180710000735im_/https://typeface.nyt.com/fonts/nyt-franklin-700-normal.woff") format("woff");
  font-style: normal;
  font-weight: 700;
}          
@font-face {
  font-family: "nyt-franklin";
  src: local("☺︎"), url("/web/20180710000735im_/https://typeface.nyt.com/fonts/nyt-franklin-700-italic.woff") format("woff");
  font-style: italic;
  font-weight: 700;
}          
@font-face {
  font-family: "nyt-mag-slab";
  src: local("☺︎"), url("/web/20180710000735im_/https://typeface.nyt.com/fonts/nyt-mag-slab-700-normal.woff") format("woff");
  font-style: normal;
  font-weight: 700;
}          
@font-face {
  font-family: "nyt-tmag-serif";
  src: local("☺︎"), url("/web/20180710000735im_/https://typeface.nyt.com/fonts/nyt-tmag-serif-600-normal.woff") format("woff");
  font-style: normal;
  font-weight: 600;
}          

/*
     FILE ARCHIVED ON 00:07:35 Jul 10, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 01:49:35 Jul 18, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.436
  exclusion.robots: 0.047
  exclusion.robots.policy: 0.039
  esindex: 0.006
  cdx.remote: 7.937
  LoadShardBlock: 269.375 (6)
  PetaboxLoader3.datanode: 147.833 (8)
  PetaboxLoader3.resolve: 155.139 (4)
  load_resource: 206.559 (2)
*/